<app-banner [title]="'Match Details'"> </app-banner>


<div class="site-section">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
        <app-home [match]="match"></app-home>
  
      </div>
    </div>
  </div>
  </div>